ESUDA - Backlog #607

Machine learning
04/04/2024 01:38 PM - Leif Haggmark

Status: In Progress
Priority: Normal
Assignee: Saguna Saguna
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/04/2024
11/07/2024
100%

0.00 hour
0.00 hour

Description

Subtasks:

Feature # 608: Present transfer learning

Feature # 623: Fortséatt att testa Chat-GPT for att lasa ritningar
Feature # 646: Detect abnormal behaviour from old data

Closed
Closed
Closed

History

#1 - 04/04/2024 01:39 PM - Leif Haggmark
- Sprint set to Sprint 3

#2 - 04/26/2024 12:52 PM - Leif Haggmark
- Sprint changed from Sprint 3 to Sprint 4

#3 - 05/14/2024 09:33 AM - Leif Haggmark
- Sprint changed from Sprint 4 to Sprint 5

#4 - 06/11/2024 09:12 AM - Leif Higgmark
- Sprint changed from Sprint 5 to Sprint 6

#5 - 06/26/2024 09:22 AM - Leif Higgmark
- Sprint changed from Sprint 6 to Sprint 7

#6 - 08/27/2024 09:22 AM - Leif Higgmark
- Sprint changed from Sprint 7 to Sprint 8

#7 - 09/24/2024 12:47 PM - Leif Haggmark
- Sprint changed from Sprint 8 to Sprint 9

#8 - 10/18/2024 12:23 PM - Leif Haiggmark
- Sprint changed from Sprint 9 to Sprint 10

#9 - 11/07/2024 03:29 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#10 - 11/26/2024 01:03 PM - Leif Higgmark
- Sprint changed from Sprint 11 to Sprint 12

#11 - 12/10/2024 01:26 PM - Leif Higgmark
- Sprint changed from Sprint 12 to Sprint 13

03/15/2025

1/2




#12 - 01/14/2025 01:16 PM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#13 - 02/07/2025 01:07 PM - Leif Higgmark
- Sprint changed from Sprint 14 to Sprint 15

#14 - 02/28/2025 11:37 AM - Leif Haggmark
- Sprint changed from Sprint 15 to Sprint 16

03/15/2025
